<SOAP-ENV:Envelope xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:SOAP-ENC="http://schemas.xmlsoap.org/soap/encoding/" xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:clr="http://schemas.microsoft.com/soap/encoding/clr/1.0" SOAP-ENV:encodingStyle="http://schemas.xmlsoap.org/soap/encoding/">
<SOAP-ENV:Body>
<SOAP-ENC:Array SOAP-ENC:arrayType="xsd:string[138,2]">
<item id="ref-2">RytecFR_Mixte</item>
<item id="ref-3">13ème rue</item>
<item id="ref-4">Rytec_TNT</item>
<item id="ref-5">6ter</item>
<item id="ref-6">RytecFR_Mixte</item>
<item id="ref-7">A+</item>
<item href="#ref-2"/>
<item id="ref-8">AB Moteurs</item>
<item id="ref-9">Rytec_BEFR_com</item>
<item id="ref-10">AB1</item>
<item id="ref-11">Rytec_BEFR_base</item>
<item id="ref-12">AB3</item>
<item href="#ref-2"/>
<item id="ref-13">Action</item>
<item href="#ref-2"/>
<item id="ref-14">Altice Studio</item>
<item href="#ref-9"/>
<item id="ref-15">Animaux</item>
<item id="ref-16">Rytec_TNT</item>
<item id="ref-17">Arte</item>
<item href="#ref-2"/>
<item id="ref-18">Baby TV</item>
<item href="#ref-11"/>
<item id="ref-19">BE 1</item>
<item id="ref-20">RytecFR_SM</item>
<item id="ref-21">BEIN Sports 1</item>
<item href="#ref-20"/>
<item id="ref-22">BeIN Sports 2</item>
<item href="#ref-20"/>
<item id="ref-23">BeIN Sports 3</item>
<item href="#ref-4"/>
<item id="ref-24">BFM TV</item>
<item href="#ref-2"/>
<item id="ref-25">Boing</item>
<item id="ref-26">Rytec_BEFR_com</item>
<item id="ref-27">Boomerang</item>
<item href="#ref-6"/>
<item id="ref-28">Brava HD</item>
<item href="#ref-4"/>
<item id="ref-29">C8</item>
<item href="#ref-9"/>
<item id="ref-30">Canal J</item>
<item href="#ref-4"/>
<item id="ref-31">Canal+</item>
<item href="#ref-20"/>
<item id="ref-32">Canal+ Cinéma</item>
<item href="#ref-20"/>
<item id="ref-33">Canal+ Décalé</item>
<item href="#ref-20"/>
<item id="ref-34">Canal+ Family</item>
<item href="#ref-20"/>
<item id="ref-35">Canal+ Séries</item>
<item href="#ref-20"/>
<item id="ref-36">Canal+ Sport</item>
<item href="#ref-9"/>
<item id="ref-37">Cartoon network</item>
<item href="#ref-9"/>
<item id="ref-38">Chasse et Pêche</item>
<item href="#ref-4"/>
<item id="ref-39">Chérie 25</item>
<item href="#ref-20"/>
<item id="ref-40">Ciné cinéma Classic</item>
<item href="#ref-20"/>
<item id="ref-41">Ciné cinéma Club</item>
<item href="#ref-20"/>
<item id="ref-42">Ciné cinéma Emotion</item>
<item href="#ref-20"/>
<item id="ref-43">Ciné cinéma Famiz</item>
<item href="#ref-20"/>
<item id="ref-44">Ciné cinéma Frisson</item>
<item href="#ref-20"/>
<item id="ref-45">Ciné cinéma Premier</item>
<item href="#ref-2"/>
<item id="ref-46">Ciné FX</item>
<item href="#ref-2"/>
<item id="ref-47">Ciné Polar</item>
<item href="#ref-4"/>
<item id="ref-48">CNews</item>
<item href="#ref-9"/>
<item id="ref-49">Comédie</item>
<item href="#ref-4"/>
<item id="ref-50">CStar</item>
<item href="#ref-2"/>
<item id="ref-51">Discovery Channel</item>
<item href="#ref-6"/>
<item id="ref-52">Discovery Science</item>
<item href="#ref-9"/>
<item id="ref-53">Disney Channel</item>
<item href="#ref-9"/>
<item id="ref-54">Disney Channel +1</item>
<item href="#ref-2"/>
<item id="ref-55">Disney Cinéma</item>
<item href="#ref-9"/>
<item id="ref-56">Disney Junior</item>
<item href="#ref-9"/>
<item id="ref-57">Disney XD</item>
<item href="#ref-2"/>
<item id="ref-58">E!</item>
<item href="#ref-9"/>
<item id="ref-59">Elle Girl</item>
<item href="#ref-2"/>
<item id="ref-60">Equidia Live</item>
<item href="#ref-4"/>
<item id="ref-61">Equipe 21</item>
<item href="#ref-26"/>
<item id="ref-62">Eurosport</item>
<item href="#ref-9"/>
<item id="ref-63">Eurosport 2</item>
<item href="#ref-6"/>
<item id="ref-64">Extreme Sports Channel</item>
<item href="#ref-4"/>
<item id="ref-65">France 2</item>
<item href="#ref-4"/>
<item id="ref-66">France 3</item>
<item href="#ref-4"/>
<item id="ref-67">France 4</item>
<item href="#ref-4"/>
<item id="ref-68">France 5</item>
<item href="#ref-4"/>
<item id="ref-69">France O</item>
<item href="#ref-4"/>
<item id="ref-70">FranceInfo</item>
<item href="#ref-2"/>
<item id="ref-71">Game One</item>
<item href="#ref-6"/>
<item id="ref-72">Golf Channel</item>
<item href="#ref-6"/>
<item id="ref-73">Gong base</item>
<item href="#ref-4"/>
<item id="ref-74">Gulli</item>
<item href="#ref-4"/>
<item id="ref-75">TF1 Séries Films</item>
<item href="#ref-9"/>
<item id="ref-76">Histoire</item>
<item href="#ref-6"/>
<item id="ref-77">Infosport+</item>
<item href="#ref-6"/>
<item id="ref-78">J-One</item>
<item href="#ref-2"/>
<item id="ref-79">KTO</item>
<item href="#ref-2"/>
<item id="ref-80">La Chaîne Météo</item>
<item href="#ref-11"/>
<item id="ref-81">La Deux</item>
<item href="#ref-11"/>
<item id="ref-82">La Trois</item>
<item href="#ref-11"/>
<item id="ref-83">La Une</item>
<item href="#ref-4"/>
<item id="ref-84">LCI</item>
<item href="#ref-4"/>
<item id="ref-85">LCP</item>
<item href="#ref-4"/>
<item id="ref-86">M6</item>
<item href="#ref-6"/>
<item id="ref-87">M6 Boutique</item>
<item href="#ref-6"/>
<item id="ref-88">M6 Music</item>
<item href="#ref-9"/>
<item id="ref-89">Mangas</item>
<item href="#ref-2"/>
<item id="ref-90">MCM</item>
<item href="#ref-26"/>
<item id="ref-91">MCM top</item>
<item href="#ref-6"/>
<item id="ref-92">MCS</item>
<item href="#ref-6"/>
<item id="ref-93">MCS Extrême</item>
<item href="#ref-9"/>
<item id="ref-94">Mezzo</item>
<item href="#ref-2"/>
<item id="ref-95">Mezzo Live HD</item>
<item href="#ref-9"/>
<item id="ref-96">MTV</item>
<item href="#ref-9"/>
<item id="ref-97">MTV Hits</item>
<item href="#ref-2"/>
<item id="ref-98">My Cuisine</item>
<item href="#ref-9"/>
<item id="ref-99">National Geographic Channel</item>
<item href="#ref-26"/>
<item id="ref-100">National Geographic Wild</item>
<item href="#ref-2"/>
<item id="ref-101">Nautical Channel</item>
<item href="#ref-9"/>
<item id="ref-102">Nickelodeon</item>
<item href="#ref-2"/>
<item id="ref-103">Nickelodeon Junior</item>
<item href="#ref-6"/>
<item id="ref-104">Nickelodeon4Teen</item>
<item href="#ref-2"/>
<item id="ref-105">Nolife</item>
<item href="#ref-6"/>
<item id="ref-106">Non Stop People</item>
<item href="#ref-4"/>
<item id="ref-107">NRJ 12</item>
<item href="#ref-6"/>
<item id="ref-108">NRJ Hits</item>
<item href="#ref-4"/>
<item id="ref-109">TFX</item>
<item href="#ref-4"/>
<item id="ref-110">Numéro 23</item>
<item href="#ref-20"/>
<item id="ref-111">OCS Choc</item>
<item href="#ref-20"/>
<item id="ref-112">OCS City</item>
<item href="#ref-20"/>
<item id="ref-113">OCS Géants</item>
<item href="#ref-20"/>
<item id="ref-114">OCS Max</item>
<item href="#ref-2"/>
<item id="ref-115">OLTV</item>
<item href="#ref-6"/>
<item id="ref-116">OM TV</item>
<item href="#ref-2"/>
<item id="ref-117">Paramount Channel</item>
<item href="#ref-2"/>
<item id="ref-118">Paris Première</item>
<item href="#ref-9"/>
<item id="ref-119">Piwi +</item>
<item href="#ref-9"/>
<item id="ref-120">Planète</item>
<item href="#ref-6"/>
<item id="ref-121">Planète AE</item>
<item href="#ref-6"/>
<item id="ref-122">Planète CI</item>
<item href="#ref-11"/>
<item id="ref-123">Plug RTL</item>
<item href="#ref-2"/>
<item id="ref-124">Polar +</item>
<item href="#ref-4"/>
<item id="ref-125">RMC découverte</item>
<item href="#ref-2"/>
<item id="ref-126">RTL 9</item>
<item href="#ref-11"/>
<item id="ref-127">RTL TVI</item>
<item href="#ref-2"/>
<item id="ref-128">Seasons</item>
<item href="#ref-2"/>
<item id="ref-129">Série Club</item>
<item href="#ref-20"/>
<item id="ref-130">SFR Sport 1</item>
<item href="#ref-2"/>
<item id="ref-131">Sundance Channel</item>
<item href="#ref-6"/>
<item id="ref-132">Syfy</item>
<item href="#ref-9"/>
<item id="ref-133">TCM</item>
<item href="#ref-9"/>
<item id="ref-134">Télétoon</item>
<item href="#ref-2"/>
<item id="ref-135">Téva</item>
<item href="#ref-4"/>
<item id="ref-136">TF1</item>
<item href="#ref-9"/>
<item id="ref-137">Tiji</item>
<item href="#ref-4"/>
<item id="ref-138">TMC</item>
<item href="#ref-6"/>
<item id="ref-139">Toonami</item>
<item href="#ref-9"/>
<item id="ref-140">Toute l&#39;histoire</item>
<item href="#ref-9"/>
<item id="ref-141">Trek</item>
<item href="#ref-9"/>
<item id="ref-142">TV Breizh</item>
<item href="#ref-9"/>
<item id="ref-143">Ushuaia TV</item>
<item href="#ref-2"/>
<item id="ref-144">Vivolta</item>
<item href="#ref-2"/>
<item id="ref-145">Voyage</item>
<item href="#ref-4"/>
<item id="ref-146">W9</item>
<item href="#ref-2"/>
<item id="ref-147">Warner TV</item>
</SOAP-ENC:Array>
</SOAP-ENV:Body>
</SOAP-ENV:Envelope>
